@import 'header.css?v=919';@import 'galeria.css?v=77';@import 'galeri.css?v=98';@import 'ilt.css?v=39';@import 'makale.css?v=60';@import 'hakk.css?v=24';@import 'logos.css?v=43';@import 'about.css?v=58';@import 'contact.css?v=11';@import 'footer.css?v=49';@import 'etiket.css?v=71';@import 'cati-aktarma.css?v=58';@import 'servis.css?v=50';@import 'iletisim.css?v=38';@import 'test.css?v=33';
#loader {
            border: 12px solid #f3f3f3;
            border-radius: 50%;
            border-top: 12px solid #444444;
            width: 70px;
            height: 70px;
            animation: spin 1s linear infinite;
        }
          
        @keyframes spin {
            100% {
                transform: rotate(360deg);
            }
        }
          
        .center {
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            margin: auto;
        }	
body {overflow-x:hidden}
header a:link {
   color:#fff;
    text-decoration: none;
}
 a:link {
     color:#fff;
    text-decoration: none;
}
header a:visited {
    text-decoration: none;
    color:#fff;
}
header a:hover {
    text-decoration: none;
   color:#fff;
}
header a:active {
    text-decoration: none;
   
}
footer a:link {
   
    text-decoration: none;
}
header  {min-height:600px;}
section {padding:50px 10px 50px 10px}
.headust {background-color:rgb(0,0,0,.52);position:absolute !important;top:0;z-index:8787;width:100%}
.ssec { padding:10px;padding-top:50px; padding-bottom:50px;height:auto}
h1 {text-align:center;font-size:1.8em;font-weight:normal !important;margin-top:50px}
h1 small{font-size:1.4em;margin-top:20px}
.ks1h {background-color:rgb(0,0,0,.38);padding:5px;text-align: justify;border-radius:10px;}
.separator {
	font-size:1.7em !important;font-weight:500;
  display: flex;
  align-items: center;
  text-align: center;
} 
 .separator span {margin-bottom: 50px;font-family:'Berkshire Swash'}
.separator::before,
.separator::after {
  content: '';
  flex: 1;
  border-bottom: 1px inset #000;
}

.separator:not(:empty)::before {
  margin-right:1em;
}

.separator:not(:empty)::after {
  margin-left: 1em;
}		  
.container {height:auto}
.sdiv {height:auto}
.imggals {}
header {background:no-repeat cover;}

footer h4 {padding-bottom: 10px}

footer #fmain {min-height:400px;padding:50px}
footer .fmainc {height:100px;border-top:.3px solid #444;padding-top:40px;}

 footer .colmc {margin-bottom: 30px !important}
 .fbas{font-size:1.2em;font-weight:600; margin:10px;}
#foolink ul li {background:none;}

 
.sm i{font-size:1.3em;margin:4px}
 
 
 .linkb li {margin-bottom:5px}
  .owl-item .card-body{min-height:200px}
  .owl-item .card-text {color:#444;font-weight:normal}
   #csld .card {max-width: 350px !important;min-height: 450px;}
   #csld .card-text {font-weight:normal;  color:#666}
    #csld .card-title {font-weight:bold;  color:#000}

 .module-inside {
  /* This will make it stack on top of the ::before */
  position: relative;
}

#resowl img{max-width:90px}
.carousel-indicators {justify-content:center}
.carousel-indicators [data-bs-target] {height:10px;width:10px;background-color:#000;border-radius:10px;border:1px solid #fff;};